
/* ****************** 1칸 레이아웃  ****************** */

.layout_399711_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_399711_ > div:after {content:''; display:block; clear:both;}
.layout_399711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399711_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399731_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399731_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399731_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399731_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399731_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_399731_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399731_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_399751_ [class^="txtAni"] .empty {width:.8vw;}
.text_399751_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_399751_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_399751_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_399751_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_399751_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_399751_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_399771_ {font-size:0;}
.title_399771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_399771_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_399771_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_399771_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_399771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399771_.style_top p {padding-top:10px;}
.title_399771_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_399771_.style_right p {padding-right:14px;}
.title_399771_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_399771_.style_bottom p {padding-bottom:12px;}
.title_399771_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_399771_.style_left p {padding-left:14px;}
.title_399771_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_399771_.style_circle1 p {padding-left:20px;}
.title_399771_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_399771_.style_circle2 p {padding-left:20px;}
.title_399771_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_399771_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_399771_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_399721_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399721_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399721_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399721_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399721_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399721_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399721_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_400381_wrap{background:url(""); padding:80px 0;}
.layout_400381_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_400381_ > div {margin-left:-20px;}
.layout_400381_ > div:after {content:''; display:block; clear:both;}
.layout_400381_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_400381_ > div > .container_1 {width:50%;}
.layout_400381_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_400381_wrap{padding:50px 0;}
  .layout_400381_ {width:95%;}
}

@media (max-width:1023px){
	.layout_400381_ > div > .container_1 { width:50%; }
	.layout_400381_ > div > .container_2 { width:50%; }
}

@media (max-width:767px){
	.layout_400381_ > div > .container_1 {width:100%;}
	.layout_400381_ > div > .container_2 {width:100%; margin-top:10px;}
}

@media \0screen{
	.layout_400381_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_400441_ p {
	display:block; margin:0; padding:17px 30px;
	font-size:18px; font-weight:500; color:#ffffff; line-height:1.6em; font-family:'Malgun Gothic',sans-serif !important;
}
.text_400441_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400431_ , .empty_400431_  *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_400431_ {background:#fff;}

.empty_400431_ ul{padding:15px 15px 20px;}
.empty_400431_ li{padding:10px 0 30px; border-bottom:1px solid #ddd; position:relative;}/*위아래중간선*/
.empty_400431_ li:last-child{border-bottom:0;}

.empty_400431_ li > dl > dt{color:#444; text-align:center; width:100px; position:absolute; left:0; top:50%; transform:translate(0,-50%); font-size:17px;}
.empty_400431_ li:first-child > dl > dt{margin-top:-4px;}
.empty_400431_ li:last-child > dl > dt{margin-top:0px;}
.empty_400431_ .number{font-family:'Malgun Gothic',sans-serif !important; font-size:20px; color:#555; white-space:nowrap; margin-bottom:px; transition:all 0.25s; letter-spacing:-2px;}
.empty_400431_ .number:hover{color:#1ea5d3	;}
.empty_400431_ .number dl{position:relative; margin-top:px;}
.empty_400431_ .number dt{width:80px; margin-left:30px; line-height:35px; letter-spacing:0.1em;}/*요일*/
.empty_400431_ .number dd{font-size:20px; color:#777; position:absolute; line-height:35px; left:150px; letter-spacing:2px; margin-top:-40px;}/*시간*/
.empty_400431_ li > dl > dd{padding-left:100px;}

.empty_400431_ .info {color:#a8d0fc; font-size:16px; margin-bottom:4px; height:-}
.empty_400431_ .info dl{position:relative; margin-top:15px;}
.empty_400431_ .info dt{width:50px; margin-bottom:-23px;}/*면회시간의 시간*/
.empty_400431_ .info dt{width:100%; color:#1ea5d3	; font-size:25px; margin-left:30px;letter-spacing:2px;}/*진짜시간*/

@media (max-width:1300px){
  .empty_400431_{height:269px; overflow:hidden;}
  .empty_400431_ ul{padding:10px 10px 20px;}
  .empty_400431_ .number{font-size:20px;}
  .empty_400431_ .info dt{ font-size:20px;}
}

@media (max-width:1023px){
  .empty_400431_{height:259px; border-right:1px solid #eaeaea;}
  .empty_400431_ .number{font-size:20px;}
  .empty_400431_ .info dt{ font-size:20px;}
}

@media (max-width:767px){
  .empty_400431_{border-right:0; height:auto;}
  .empty_400431_ .number{font-size:17px; margin: 10px 0 15px 0;}
  .empty_400431_ .number dt{letter-spacing:0px;  line-height:16px; font-size:16px; left:30px; bottom:20px;}
  .empty_400431_ .number dd{letter-spacing:0px;  line-height:16px; font-size:16px; left:120px; margin-top:-16px; }
  .empty_400431_ ul{padding:10px;}
  .empty_400431_ li{padding:5px;}
  .empty_400431_ li > dl > dt{font-size:17px; width:80px;}
  .empty_400431_ .info{font-size:17px; margin: 30px 0 35px 0;}
  .empty_400431_ .info dt{letter-spacing:0px;  line-height:16px;  font-size:17px;  margin-top:0px; }
    .empty_400431_ .info dt{letter-spacing:0px;  line-height:16px;  font-size:16px; margin-top:-15px;}
  .empty_400431_ .info dd,
  .empty_400431_ li > dl > dd{padding-left:90px;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_400391_ p {
	display:block; margin:0; padding:17px 30px;
	font-size:18px; font-weight:500; color:#ffffff; line-height:1.6em; font-family:'Malgun Gothic',sans-serif !important;
}
.text_400391_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400491_ , .empty_400491_  *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_400491_ {background:#fff;}

.empty_400491_ ul{padding:15px 15px 20px;}
.empty_400491_ li{padding:10px; border-bottom:1px solid #ddd; position:relative;}
.empty_400491_ li:last-child{border-bottom:0;}

.empty_400491_ li > dl > dt{color:#444; text-align:center; width:100px; position:absolute; left:0; top:50%; transform:translate(0,-50%); font-size:17px;}
.empty_400491_ li:first-child > dl > dt{margin-top:-4px;}
.empty_400491_ li:last-child > dl > dt{margin-top:5px;}
.empty_400491_ .number{font-family:'Malgun Gothic',sans-serif !important; font-size:30px; color:#555; white-space:nowrap; margin-bottom:6px; transition:all 0.25s; letter-spacing:-2px;}
.empty_400491_ .number:hover{color:#1ea5d3	;}
.empty_400491_ .number span{display:inline-block; width:30px; height:30px; vertical-align:middle; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-8-11692525769.png") no-repeat center; margin-top:-4px;}
.empty_400491_ li > dl > dd{padding-left:100px;}

.empty_400491_ .info {color:#1984a9; font-size:16px; margin-bottom:4px;}
.empty_400491_ .info dl{position:relative; margin-top:15px;}
.empty_400491_ .info dt{width:50px;}
.empty_400491_ .info .last dt{width:100%; color:#1984a9	; font-size:25px;}
.empty_400491_ .info dd{font-size:17px; color:#777; position:absolute; top:0; left:50px;}

.empty_400491_ .adress{font-size:16px; color:#666; margin-top:8px;}

@media (max-width:1300px){
  .empty_400491_{height:269px; overflow:hidden;}
  .empty_400491_ ul{padding:10px 10px 20px;}
  .empty_400491_ .number{font-size:28px;}
  .empty_400491_ .info .last dt{white-space:nowrap;font-size:25px;}
}

@media (max-width:1023px){
  .empty_400491_{height:259px; border-right:1px solid #eaeaea;}
  .empty_400491_ .number{font-size:25px;}
  .empty_400491_ .info .last dt{white-space:nowrap;font-size:20px;}
}

@media (max-width:767px){
  .empty_400491_{border-right:0; height:auto;}
  .empty_400491_ .number{font-size:20px;}
  .empty_400491_ .info .last dt{white-space:nowrap;font-size:16px;}
  .empty_400491_ .number span{display:inline-block; width:30px; height:30px; vertical-align:middle; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-8-11692525769.png") no-repeat center; margin-top:-4px;}
  .empty_400491_ ul{padding:10px;}
  .empty_400491_ li{padding:5px;}
  .empty_400491_ li > dl > dt{font-size:16px; width:80px;}
  .empty_400491_ .info dt,
  .empty_400491_ .info dd,
  .empty_400491_ .adress{font-size:15px;}
  .empty_400491_ li > dl > dd{padding-left:90px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400471_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_400471_{padding:0; margin:0; background:#fff; border-top:1px solid #ddd;}
.empty_400471_ ul:after{content:''; display:block; clear:both;}
.empty_400471_ li{width:50%; float:left; height:75px;}
.empty_400471_ li:first-child{border-right:1px solid #ddd;}
.empty_400471_ li a{display:block; width:100%; height:100%; position:relative; font-size:16px; color:#555; letter-spacing:-1px;}
.empty_400471_ li a:hover{background:#f4fcfe;}
.empty_400471_ li a p{position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%); text-align:center;}
.empty_400471_ li a p i{display:inline-block; width:30px; height:30px; vertical-align:middle; margin:0 5px 0 -10px;}  
.empty_400471_ li:nth-child(1) a p i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.2010-icon-b1692526243.png") no-repeat center;}
.empty_400471_ li:nth-child(2) a p i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.2011-icon-b1692526243.png") no-repeat center;}
.empty_400471_ li:nth-child(1):hover a p i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.2010-icon--pa1692526243.png") no-repeat center;}
.empty_400471_ li:nth-child(2):hover a p i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.2011-icon--pa1692526243.png") no-repeat center;}

@media (max-width:767px){
  .empty_400471_ li{height:60px;}
  .empty_400471_ li a p{font-size:15px;}
  .empty_400471_ li a p img{width:30px; height:30px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_400201_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400201_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400201_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400201_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_400201_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_400201_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_400201_:before {content:'공백: 150px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400181_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_400181_ > div:after {content:''; display:block; clear:both;}
.layout_400181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_400181_ > div > .container_1:hover  .title_400221_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_400181_{width:90%;}
}

@media (max-width:1300px){
  .layout_400181_{width:95%;}
}

@media \0screen{
	.layout_400181_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400221_ {font-size:0;}
.title_400221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_400221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_400221_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_400221_.style_top p {padding-top:10px;}
.title_400221_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_400221_.style_right p {padding-right:14px;}
.title_400221_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_400221_.style_bottom p {padding-bottom:12px;}
.title_400221_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_400221_.style_left p {padding-left:14px;}
.title_400221_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_400221_.style_circle1 p {padding-left:20px;}
.title_400221_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_400221_.style_circle2 p {padding-left:20px;}
.title_400221_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_400221_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_400221_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_400211_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_400211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400211_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400211_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400211_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_400211_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400211_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400171_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_400171_ ul{border:1px solid #ddd;}
.empty_400171_ ul:after{content:''; display:block; clear:both;}
.empty_400171_ li{float:left; border-right:1px solid #ddd; width:14%; text-align:center; position:relative;}
  .empty_400171_ li text{size:13px;}
.empty_400171_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/ajoonghos/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_400171_ li:nth-child(7n){border-right:0;}
.empty_400171_ li:nth-child(7n):after{display:none;}
.empty_400171_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:50px auto 15px; transition:all 0.3s;}
.empty_400171_ li:nth-child(1) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-11692440084.png") no-repeat left center #eff0f1;}
.empty_400171_ li:nth-child(2) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-21692440294.png") no-repeat left center #eff0f1;}
.empty_400171_ li:nth-child(3) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-31692440295.png") no-repeat left center #eff0f1;}
.empty_400171_ li:nth-child(4) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-41692440295.png") no-repeat left center #eff0f1;}
.empty_400171_ li:nth-child(5) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-51692440295.png") no-repeat left center #eff0f1;}
.empty_400171_ li:nth-child(6) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-61692440295.png") no-repeat left center #eff0f1;}
.empty_400171_ li:nth-child(7) i{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.19icon-71692440295.png") no-repeat left center #eff0f1;}
.empty_400171_ li:hover i{background-position:right center;}
.empty_400171_ li p{font-size:20px; color:#333; padding-bottom:40px;}

  @media (max-width:1023px){
  .empty_400171_ li{width:25%;}
  .empty_400171_ li:nth-child(1),
  .empty_400171_ li:nth-child(2){border-bottom:1px solid #ddd;}
  .empty_400171_ li:nth-child(3){border-bottom:1px solid #ddd;}
  .empty_400171_ li:nth-child(4n):after{display:none;}
  .empty_400171_ li:nth-child(4n){border-bottom:1px solid #ddd; border-right:0px solid #ddd;}
  .empty_400171_ li:nth-child(7){border-right:1px solid #ddd;}   
  .empty_400171_ li p{font-size:18px; color:#333; padding-bottom:50px;}
}

  


@media (max-width:620px){
  .empty_400171_ li{width:50%;}
  .empty_400171_ li:nth-child(1),
  .empty_400171_ li:nth-child(2){border-bottom:1px solid #ddd;}
    .empty_400171_ li:nth-child(2n):after{display:none;}
    .empty_400171_ li:nth-child(3){border-bottom:1px solid #ddd;}
  .empty_400171_ li:nth-child(4n):after{display:none;}
  .empty_400171_ li:nth-child(4n){border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
    .empty_400171_ li:nth-child(5){border-bottom:1px solid #ddd;}
    .empty_400171_ li:nth-child(6){border-bottom:1px solid #ddd;}
    .empty_400171_ li:nth-child(7){border-right:1px solid #ddd;}   
  .empty_400171_ li p{font-size:15px; color:#333; padding-bottom:40px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_400461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400461_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400461_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_400461_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_400461_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_400461_:before {content:'공백: 150px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400241_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_400241_ > div:after {content:''; display:block; clear:both;}
.layout_400241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_400241_ > div > .container_1:hover  .title_400271_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_400241_{width:90%;}
}

@media (max-width:1300px){
  .layout_400241_{width:95%;}
}

@media \0screen{
	.layout_400241_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400271_ {font-size:0;}
.title_400271_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_400271_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_400271_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_400271_.style_top p {padding-top:10px;}
.title_400271_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_400271_.style_right p {padding-right:14px;}
.title_400271_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_400271_.style_bottom p {padding-bottom:12px;}
.title_400271_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_400271_.style_left p {padding-left:14px;}
.title_400271_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_400271_.style_circle1 p {padding-left:20px;}
.title_400271_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_400271_.style_circle2 p {padding-left:20px;}
.title_400271_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_400271_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_400271_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_400261_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_400261_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400261_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400261_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400261_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_400261_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400261_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400231_ {font-size:0;}
.title_400231_ p {
	display:inline-block; position:relative; margin:5px; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#fff; line-height:1.4em; background:#5da02c; border-radius:2em; padding:0.5em 1.5em; 
}
  .title_400231_ p:hover {background:#5bbb70;}
  
  @media (max-width:823px){
    .title_400231_ p {	font-size:15px; padding:0.5em 1em; }
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_400291_ {font-size:0;}
.title_400291_ p {
	display:inline-block; position:relative; margin:5px; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#fff; line-height:1.4em; background:#5da02c; border-radius:2em; padding:0.5em 1.5em; 
}
  .title_400291_ p:hover {background:#5bbb70;}
  
    @media (max-width:823px){
    .title_400291_ p {	font-size:15px; padding:0.5em 1em; }
}
  

/* ****************** 공백  ****************** */
      
.empty_line_400251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400251_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400251_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400251_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_400251_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_400251_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_400251_:before {content:'공백: 150px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400301_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_400301_ > div:after {content:''; display:block; clear:both;}
.layout_400301_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_400301_ > div > .container_1:hover  .title_400331_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_400301_{width:90%;}
}

@media (max-width:1300px){
  .layout_400301_{width:95%;}
}

@media \0screen{
	.layout_400301_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400331_ {font-size:0;}
.title_400331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_400331_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_400331_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_400331_.style_top p {padding-top:10px;}
.title_400331_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_400331_.style_right p {padding-right:14px;}
.title_400331_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_400331_.style_bottom p {padding-bottom:12px;}
.title_400331_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_400331_.style_left p {padding-left:14px;}
.title_400331_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_400331_.style_circle1 p {padding-left:20px;}
.title_400331_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_400331_.style_circle2 p {padding-left:20px;}
.title_400331_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_400331_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_400331_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_400321_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_400321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400321_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400321_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400321_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_400321_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_400321_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_400341_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_400341_ ul{border:1px solid #ddd;}
.empty_400341_ ul:after{content:''; display:block; clear:both;}
.empty_400341_ li{float:left; border-right:1px solid #ddd; width:20%; text-align:center; position:relative;}
  .empty_400341_ li text{size:13px;}
.empty_400341_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/ajoonghos/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_400341_ li:nth-child(5n){border-right:0;}
.empty_400341_ li:nth-child(5n):after{display:none;}
.empty_400341_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:50px auto 15px; transition:all 0.3s;}
.empty_400341_ li:nth-child(1) i{background:url("/img_up/shop_pds/ajoonghos/farm/2327.png") no-repeat left center #eff0f1;}
.empty_400341_ li:nth-child(2) i{background:url("/img_up/shop_pds/ajoonghos/farm/2328.png") no-repeat left center #eff0f1;}
.empty_400341_ li:nth-child(3) i{background:url("/img_up/shop_pds/ajoonghos/farm/2329.png") no-repeat left center #eff0f1;}
.empty_400341_ li:nth-child(4) i{background:url("/img_up/shop_pds/ajoonghos/farm/2330.png") no-repeat left center #eff0f1;}
.empty_400341_ li:nth-child(5) i{background:url("/img_up/shop_pds/ajoonghos/farm/2331.png") no-repeat left center #eff0f1;}
.empty_400341_ li:hover i{background-position:right center;}
.empty_400341_ li p{font-size:20px; color:#333; padding-bottom:40px;}

  @media (max-width:1023px){
  .empty_400341_ li{width:33.3333%;}
  .empty_400341_ li:nth-child(1){border-bottom:1px solid #ddd;}
  .empty_400341_ li:nth-child(2){border-bottom:1px solid #ddd;}
  .empty_400341_ li:nth-child(3){border-bottom:1px solid #ddd;}
  .empty_400341_ li:nth-child(3n):after{display:none;}
  .empty_400341_ li:nth-child(5n){border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
  .empty_400341_ li p{font-size:18px; color:#333; padding-bottom:50px;}
}

  


@media (max-width:620px){
  .empty_400341_ li{width:50%;}
  .empty_400341_ li:nth-child(1),
  .empty_400341_ li:nth-child(2){border-right:1px solid #ddd;}
    .empty_400341_ li:nth-child(2n):after{display:none;}
    .empty_400341_ li:nth-child(3){border-bottom:1px solid #ddd;}
      .empty_400341_ li:nth-child(3n):after{display:block;}
  .empty_400341_ li:nth-child(4n):after{display:none;}
  .empty_400341_ li:nth-child(4n){border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
    .empty_400341_ li:nth-child(5){border-bottom:1px solid #ddd;}
    .empty_400341_ li:nth-child(5n):after{display:none;}
  .empty_400341_ li p{font-size:15px; color:#333; padding-bottom:40px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_400311_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_400311_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_400311_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_400311_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_400311_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_400311_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_400311_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_400351_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_400351_ > div:after {content:''; display:block; clear:both;}
.layout_400351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_400351_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_400361_ {font-size:0; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.20img-11692527872.png") no-repeat center; background-size:cover;}
.title_400361_ p {
	display:inline-block; position:relative; margin:0; padding:60px 20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; word-break:keep-all;
}
.title_400361_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_400361_.style_top p {padding-top:20px;}
.title_400361_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_400361_.style_right p {padding-right:14px;}
.title_400361_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_400361_.style_bottom p {padding-bottom:12px;}
.title_400361_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_400361_.style_left p {padding-left:14px;}
.title_400361_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_400361_.style_circle1 p {padding-left:20px;}
.title_400361_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_400361_.style_circle2 p {padding-left:20px;}
.title_400361_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_400361_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

@media (max-width:1023px){
  .title_400361_ p{font-size:18px;}
}

@media (max-width:767px){
  .title_400361_ p{padding:40px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_399761_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399761_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399761_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_399761_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_399761_ {height:40px;}
}
 @media \0screen{
	.empty_line_399761_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_399761_:before {content:'공백: 300px';}
}
